Subject: [clisp-list] (±¤°í) ¢º The Safe, Exciting, Recruiting System ¢¸

From: "steve" <[email-masked]>
Date: Thu Apr 24 00:39:04 2003

Dear Fellow Networker,

Let's get this straight, the only way you can make money on
the Web...Bulk E-mail. Legal, ethical, and responsible Bulk
E-mail (not spamming) can make you rich! It applies whether
you're an Australian, Asian, European or American.

Bulk Email Is Not Spam.....The Law says so. Only fear keeps
you from getting FREE, TARGETED LEADS at will.

I will show you :

* The Secrets Used By MasterCard, Polaroid, AOL
* How to Send Bulk Email Safely
* Free Software to Harvest Targeted E-mails
* Free Software to Bulk Mail that will bypass your ISP
and much much more

+++++++++++++++++++++++++++++++++++++++++++++++
I seek your permission to send you the **FREE** new booklet,
"The Untold Secrets to Wealth on the Web" today.
+++++++++++++++++++++++++++++++++++++++++++++++
If you're not interested, please go to the end of this email & click remove.

Get your message to the millions of people on the Web who
need or want your service & product.

************************************************************************
I like you could never get enough traffic/hits to my site.
I tried everything from FFAs to search engines & even Leads
which didn't work at all !
***********************************************************************

Act Now ! Just click : http://amtartha.codns.com/steve/

Get your the Secrets Now!

I am well on my way to having not only increased hits but
successful sales as well. Let 2003 be your year
of Success !

So don't miss this ! Just click : http://amtartha.codns.com/steve/

To Your Success,
Steve Roberts

*We comply with proposed federal legislation regarding unsolicited commercial e-mail by providing you with a method for your e-mail address to be permanently removed from our database and any future mailings from our company.

---------------------------------------------------------
to unsubscribe from future mailings please click the link below
REMOVE_ME_NOW

* This is a one time mailing and this list will never be used again.